package com.ym.mec.task.fallback;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Component;

import com.ym.mec.task.TaskRemoteService;

@Component
public class TaskRemoteServiceFallback implements TaskRemoteService {

	private final static Logger logger = LoggerFactory.getLogger(TaskRemoteServiceFallback.class);

	@Override
	public void refreshPaymentFeeStatus() {
		logger.info("更新学生缴费状态的服务调用失败");
	}

	@Override
	public void vipGroupAwardedMonthlyRewards() {
		logger.info("vip课月度奖励的服务调用失败");
	}

}
